{
  "id": "HookWhip",
  "name": "Wrenching Whip",
  "moneyCost": 1800,
  "cellCost": 30,
  "droppable": true,
  "castCD": 0,
  "tags": [
    {
      "tag": "UnlockInPublicEvent"
    },
    {
      "tag": "CritSameAsNormalInUI"
    }
  ],
  "props": {},
  "group": 5,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 14,
    "y": 6
  },
  "gameplayDesc": "Ignores shields. Wrenches victims towards you.",
  "tier1": "Brutality",
  "hasLevels": true,
  "legendAffix": "BleedOnHit",
  "__separator_group_ID": 5,
  "__separator_group_Name": "Melee",
  "__original_Index": 70
}
